---
index: 160
total_video_count: 886
id: j0b_Z-c0yUw
title: 利君雅被港台剷走 鏗鏘集頭條新聞無得留底 李百全新官上任「文革發動」日日有新聞 政治不正確節目下架 五夜講場議事論事youtube下架（眾新聞 香港這一天）
length_in_seconds: 678
publish_date: 2021-05-04
keywords: news,眾新聞,新聞,利君雅,港台,剷走,鏗鏘集,頭條新聞,無得,留底,李百全,新官上任,文革發動,日日有,政治,不正確,節目,下架,五夜講場,議事論事,香港這一天,youtube
url: https://www.youtube.com/watch?v=j0b_Z-c0yUw&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=160
desc: 港台新官上任，日日有「獨家」新聞，昨日有利君雅合約、節目下架。港台今早一項活動上，有寫上「文革發動」的直幡，耐人尋味。利君雅的質問方式、部份節目被裁定超越「紅線」，一律被鏟走。楊健興分析港台，各位點睇？

https://www.hkcnews.com
